﻿/*body.en-gb #meplus-enroll input#Country {
    color: red;
}*/

input#Country.readonly {
    color: red;
}

/* Navbar Menu Spain */
body.es-es .desktop-menu ul.tier-1 > li > .table > .cell > a {
    padding-left: 7px;
    padding-right: 7px;
    font-size: 15px;
}

body.es-es .desktop-menu ul.tier-1 > li:first-child > .table > .cell > a {
    padding-left: 0;
    padding-right: 7px;
}


@media screen and (min-width: 1200px) {
    body.es-es .desktop-menu ul.tier-1 > li > .table > .cell > a {
        padding-left: 23px;
        padding-right: 23px;
        font-size: 15px;
    }

    body.es-es .desktop-menu ul.tier-1 > li:first-child > .table > .cell > a {
        padding-left: 0;
        padding-right: 23px;
    }
}

/*Navbar menu Germany*/
body.de-de .desktop-menu ul.tier-1 > li > .table > .cell > a {
    padding-left: 7px;
    padding-right: 7px;
}

body.de-de .desktop-menu ul.tier-1 > li:first-child > .table > .cell > a {
    padding-left: 0;
    padding-right: 7px;
}

/* Navbar Menu Portugal */
body.pt-pt .desktop-menu ul.tier-1 > li > .table > .cell > a {
    padding-left: 5px;
    padding-right: 5px;
}

body.pt-pt .desktop-menu ul.tier-1 > li:first-child > .table > .cell > a {
    padding-left: 0;
    padding-right: 5px;
}

/*Navbar Menu Denmark*/
body.da-dk .desktop-menu ul.tier-1 > li > .table > .cell > a {
    padding-left: 7px;
    padding-right: 7px;
}

body.da-dk .desktop-menu ul.tier-1 > li:first-child > .table > .cell > a {
    padding-left: 0;
    padding-right: 7px;
}

/*Navbar Menu Sweden*/
body.sv-se .desktop-menu ul.tier-1 > li > .table > .cell > a {
    padding-left: 11px;
    padding-right: 11px;
}

body.sv-se .desktop-menu ul.tier-1 > li:first-child > .table > .cell > a {
    padding-left: 0;
    padding-right: 11px;
}

@media screen and (min-width: 1200px) {
    body.de-de .desktop-menu ul.tier-1 > li > .table > .cell > a {
        padding-left: 19px;
        padding-right: 19px;
    }

    body.de-de .desktop-menu ul.tier-1 > li:first-child > .table > .cell > a {
        padding-left: 0;
        padding-right: 19px;
    }

    body.pt-pt .desktop-menu ul.tier-1 > li > .table > .cell > a {
        padding-left: 18px;
        padding-right: 18px;
    }

    body.pt-pt .desktop-menu ul.tier-1 > li:first-child > .table > .cell > a {
        padding-left: 0;
        padding-right: 18px;
    }

    body.da-dk .desktop-menu ul.tier-1 > li > .table > .cell > a {
        padding-left: 19px;
        padding-right: 19px;
    }

    body.da-dk .desktop-menu ul.tier-1 > li:first-child > .table > .cell > a {
        padding-left: 0;
        padding-right: 19px;
    }

    body.sv-se .desktop-menu ul.tier-1 > li > .table > .cell > a {
        padding-left: 19px;
        padding-right: 19px;
    }

    body.sv-se .desktop-menu ul.tier-1 > li:first-child > .table > .cell > a {
        padding-left: 0;
        padding-right: 19px;
    }
}
